<div class="col-12">
  <table class="table table-hover">
    <thead>
      <tr>
        <th class="header-1">Question</th>
        <th class="header-2">Response</th>
      </tr>
    </thead>
    <tbody class="table-container">
      <!-- table data -->
    </tbody>
  </table>
</div>
